Better ListView Class Reference |

# BetterListViewComboBoxEmbeddedControl Members

BetterListViewComboBoxEmbeddedControl overview

#### Public Instance Constructors

BetterListViewComboBoxEmbeddedControl Constructor | Initialize a new BetterListViewComboBoxEmbeddedControl instance.

#### Public Instance Properties

DropDownImmediate | drop down the combo box immediately when got focus
LabelText | current (edited) label text

#### Public Instance Methods

GetData | get data from the specified sub-item in control
SetData | set data from control to the specified sub-item
SetSize | set control size

#### Public Instance Events

RequestAccept | request accepting updated data in BetterListView
RequestCancel | request cancelling editing

#### Protected Instance Methods

OnGotFocus | Raises the GotFocus event.
OnKeyDown | Raises the KeyDown event.

#### See Also

BetterListViewComboBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace